.wrapper {
  padding: 0 32px;
}

.sub-wrapper {
  max-width: 1120px;
}

.row {
  margin-right: -32px;
  margin-left: -32px;
}

[class*='col'] {
  position: static;
}


.special-panel-wrapper {
  position: relative;
  background: #000000 !important;
  z-index: 5;
}

.special {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 15px 0 20px 0;
  border: 0 solid #ffffff;
}

.special-section {
  position: relative;
  display: flex;
  align-items: flex-end;
  margin: 0 15px;
  border: 0 solid #ff0000;
}

.color-icon {
  display: flex;
  justify-content: center;
  text-decoration: none;
  font-size: 14pt;
  padding: 12px 16px;
  margin-right: 10px;
  border: 2px solid #ffffff;
  border-radius: 50%;
}

.color-icon--active:after {
  content: '';
  position: absolute;
  top: 96%;
  border-style: solid;
  border-width: 7px;
  border-color: transparent transparent #ffffff transparent;
}

.color-icon--white {
  color: #000000 !important;
  background: #ffffff;
}

.color-icon--black {
  color: #ffffff !important;
  background: #000000;
}

.color-icon--blue {
  color: #000000 !important;
  background: #9dd1ff;
}

.font-icon {
  display: flex;
  justify-content: center;
  text-decoration: none;
  font-size: 14pt;
  color: #ffffff !important;
  padding: 12px 17px;
  margin-right: 10px;
}

.font-icon--active:after {
  content: '';
  position: absolute;
  top: 96%;
  border-style: solid;
  border-width: 7px;
  border-color: transparent transparent #ffffff transparent;
}

.font-icon--small {
  font-size: 12pt;
}

.font-icon--middle {
  font-size: 16pt;
}

.font-icon--large {
  font-size: 20pt;
}


.section-header {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

/* issue9077 сказали убрать ховер эффект */
/*.section-header:hover .section-header__title {*/
/*  color: #0050b2;*/
/*}*/

.section-header__title {
  color: #000000;
  transition: color 0.4s;
}

.section-header__all {
  display: flex;
  align-items: center;
  color: #0061d9;
  transition: color 0.4s;
  margin-top: 0.5625rem;
}

.section-header__all > svg {
  margin-left: 0.25rem;
}

/* a new way */
.video-bg-wrapper {
  width: 100vw;
  height: 100vh;
  background-color: #e5e5eb;
  position: fixed;
  top: 0;
  z-index: 2;
}

.video-bg-item {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.6s ease-in-out;
  transition-delay: 100ms;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: scale(1);
  opacity: 0;
}

.video-bg-item--active {
  transform: scale(1.1);
  opacity: 1;
}

.video-bg {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.video-bg__elem {
  position: relative;
  z-index: 10;
  width: 1920px;
}

/* the old way */
.page-background-video-wrapper {
  width: 3000px;
  height: 100vh;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 50%;
  margin-left: -1500px;
}

.page-background-video {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.page-background-video__fallback-bg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  /*background-image: url('../images/background.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;*/
  background-color: #06295a;
  z-index: 1;
}

.page-background-video__elem {
  position: relative;
  z-index: 10;
  width: 1920px;
  /* width: 100vw; */
  /* width: 100%; */
}

.above-background {
  position: relative;
  z-index: 5;
}

/* --------- gosbar --------- */
.gosbar {
  position: relative;
  height: 3.5rem;
  background: #00001e;
  color: #d8d8d8;
  z-index: 500;
}

.gosbar__item {
  color: #d8d8d8;
}

.gosbar__block {
  display: flex;
  align-items: center;
  height: 3.5rem;
}

.gosbar__item {
  transition: color 0.4s;
  cursor: pointer;
}

.gosbar__item:hover {
  color: #ffffff;
}

.gosbar__sites {
  display: flex;
  align-items: center;
  margin-right: 2.5rem;
}

.gosbar__sites-icon {
  display: flex;
  flex-basis: 1.25rem;
  margin-right: 1rem;
  align-items: center;
}

.gosbar__sites-icon-close {
  display: none;
  margin: 0 0.3125rem;
}

.gosbar__sites-name {
  white-space: nowrap;
}

.gosbar__center-menu {
  display: flex;
  align-items: center;
  flex: 1;
}

.gosbar__center-menu-item {
  margin-right: 1.5rem;
}

.yanao-sites-trigger {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.yanao-sites-trigger svg {
  margin-right: 28px;
  margin-left: 12px;
}

.yanao-sites-trigger--mobile {
  display: none;
  margin-right: auto;
}

.yanao-sites-trigger--mobile svg {
  color: #d8d8d8;
}

.gosbar__search {
  flex: 1;
  cursor: default;
}
.gosbar__search:hover {
  color: #d8d8d8;
}
.gosbar__search-button {
  cursor: pointer;
  transition: color 0.4s;
  color: #d8d8d8;
}
.gosbar__search-button:hover {
  color: #ffffff;
}
.gosbar__search-form {
  display: flex;
  position: relative;
}
.gosbar__search-field {
  flex: 1;
  padding-left: 15px !important;
  padding-right: 45px !important;
  height: 2.5rem !important;
  color: #d8d8d8;
  background: #383a50;
  border: none !important;
  border-radius: 0 !important;
}
.gosbar__search-close {
  position: absolute;
  top: 0;
  right: 0;
  color: #d8d8d8;
  height: 2.5rem;
  width: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.gosbar__right-menu {
  display: flex;
  align-items: center;
  margin-left: auto;
}

.gosbar__right-menu-item {
  display: flex;
  align-items: center;
  margin-left: 1.4375rem;
}

.gosbar__right-menu-item-text {
  white-space: nowrap;
}

.gosbar__right-menu-item-user {
  color: #d8d8d8 !important;
}

.gosbar__right-menu-icon {
  margin-right: 0.75rem;
}

.gosbar__right-menu-item-logout {
  color: #d8d8d8 !important;
  font-size: 16px !important;
}

.gosbar__button-all {
  height: 3.125rem;
}

.gosbar__content {
  overflow: hidden;
  max-height: 0;
  position: absolute;
  top: 3.125rem;
  left: 0;
  opacity: 0;
  width: 100%;
  padding: 0;
  background: #00001e;
  transition: padding 0.3s, max-height 0.3s, opacity 0.3s;
  z-index: 500;
  cursor: auto;
}

.gosbar__content-overlay {
  position: absolute;
  display: none;
  top: 3.125rem;
  left: 0;
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
  z-index: 400;
}

.gosbar__button-all--open > .gosbar__content-overlay {
  display: block;
}

.gosbar__button-all--open > .gosbar__content {
  opacity: 1;
  padding: 0.9375rem 0;
  max-height: 1700px;
}

.gosbar__button-all--open .gosbar__sites-icon-close {
  display: block;
}

.gosbar__button-all--open .gosbar__sites-icon-open {
  display: none;
}

.gosbar__content-item {
  display: block;
  padding: 0.9375rem 0.3125rem;
  color: #7b7b7b;
  transition: background 0.2s;
}

.gosbar__search-input {
  width: 100%;
  height: 2.5rem !important;
  border: 0;
  padding: 0.9375rem 0.3125rem !important;
  color: #d0d0d0;
  background: none;
  border: 0 !important;
  border-bottom: 1px solid #181b1f !important;
}


/* --------- top-menu --------- */
.top-menu-placeholder {
  position: relative;
  min-height: 5rem;
  background: #ffffff;
  z-index: 100;
}

.top-menu {
  position: relative;
  min-height: 5rem;
  background: #ffffff;
  transition: top 0.3s, opacity 0.3s;
}

.top-menu:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #d9d9de;
  left: 0;
  bottom: 0;
  z-index: 1;
}

.top-menu--fixed {
  position: fixed;
  top: -100px;
  opacity: 0;
  width: 100%;
  z-index: 100;
}

.top-menu--fixed-active {
  top: 0;
  opacity: 1;
}

.top-menu__block {
  display: flex;
  align-items: center;
  min-height: 5rem;
}

.top-menu__site-name {
  display: flex;
  align-items: center;
}

.top-menu__site-name-logo {
  width: 3rem;
  margin-right: 4px;
  margin-left: -1px;
}

.top-menu__site-name-title {
  font-style: normal;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #000000;
  padding-left: 0.625rem;
}

.top-menu__menu {
  display: block;
  margin: 0;
  /*margin-top: 0.375rem;*/
  padding-left: 0;
  margin-left: 2.5rem;
  list-style-type: none;
  font-size: 0;
}

.top-menu:hover .top-menu__menu-item-link {
  color: #76767a;
}

.top-menu:hover .top-menu__all-button {
  color: #76767a;
}

.top-menu:hover .top-menu__all-button-text--link {
  color: #76767a;
}

.top-menu__menu-item {
  display: inline-block;
  padding: 1.55rem 0;
  padding-right: 1.5rem;
  cursor: pointer;
}

.top-menu__menu-item-link {
  text-decoration: none;
  color: #000000;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  transition: color 0.5s;
  position: relative;
  top: 3px;
}

.top-menu__menu-item-link:after {
  position: absolute;
  left: -10%;
  bottom: -1.875rem;
  width: 122%;
  border-bottom: 4px solid #0061D9;
  content: '';
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  opacity: 0;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.top-menu__menu-item:hover .top-menu__menu-item-link:after {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  opacity: 1;
}

.top-menu__menu-item:hover .top-menu__menu-item-link {
  color: #000000 !important;
}

.top-menu__menu-item:hover > .top-menu__menu-content {
  opacity: 1;
  padding: 0.9375rem 0;
  max-height: 700px;
  border-bottom: 1px solid #d9d9de;
}

.top-menu__content {
  z-index: 400;
}

.top-menu__menu-content {
  overflow: hidden;
  max-height: 0;
  position: absolute;
  top: 100%;
  left: 0;
  opacity: 0;
  width: 100%;
  padding: 0;
  background: #ffffff;
  transition: padding 0.3s, max-height 0.3s, opacity 0.3s;
  z-index: 500;
  cursor: auto;
  border-bottom-width: 0;
}

.top-menu__menu-content-header {
  font-style: normal;
  font-weight: normal;
  font-size: 1.875rem;
  line-height: 2.25rem;
  margin-top: 1.0625rem;
  margin-bottom: 0.875rem;
}

.menu-content {
  display: flex;
  flex-wrap: wrap;
  margin-left: -1rem;
  margin-right: -1rem;
}

.menu-content__col {
  flex: 3 15.625rem;
  padding: 0.625rem 1rem;
  padding-bottom: 0;
  margin-right: 0.9375rem;
  border: 0px solid #000000;
}

.menu-content__header-item {
  border-bottom: 1px solid transparent;
  transition: border-color 0.3s;
  cursor: default;
  font-size: 1.125rem;
}

.menu-content__header-item:hover {
  border-bottom-color: #0061d9;
}

.menu-content__list {
  margin-bottom: 0; /* 0.625rem */
  list-style-type: none;
  padding-left: 0;
}

.menu-content__list-item {
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 1rem;
}

.menu-content__list-item:last-child {
  margin-bottom: 0;
}

.menu-content__img-block {
  flex: none;
  padding-top: 0.5rem;
  padding-right: 0;
  padding-left: 1rem;
}

.menu-content__img {

}

.menu-content__text {

}

.menu-content__button {
  margin-left: 0;
}

.top-menu__all-button {
  display: flex;
  align-items: center;
  margin-left: auto;
  cursor: pointer;
  height: 5rem;
  padding-left: 1.25rem;
  transition: color 0.5s;
}

.top-menu__all-button:hover {
  color: #000000 !important;
}

.top-menu__all-button-text {
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-right: 0.3125rem;
}

.top-menu__all-button-text--link {
  margin-right: 0.3125rem;
  margin-left: -1.25rem;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #000000;
}

.top-menu__all-button-text--link:hover {
  color: #000000 !important;
}

.top-menu__all-content {
  overflow: hidden;
  max-height: 0;
  position: absolute;
  top: 100%;
  left: 0;
  opacity: 0;
  width: 100%;
  padding: 0;
  background: #ffffff;
  transition: padding 0.3s, max-height 0.3s, opacity 0.3s;
  z-index: 500;
  cursor: auto;
}

.top-menu__all-content-item {
  display: block;
  font-size: 0.875rem;
  line-height: 1.25rem;
  padding: 0.9375rem 0;
  color: #333333;
  transition: background 0.2s;
}

.top-menu__all-content-item:hover {
  background: #f9f9f9;
}

.top-menu__all-content-item--current {
  font-weight: bold;
}

.top-menu__all-content-item:not(:last-child) {
  border-bottom: 1px solid #d9d9de;
}


/* --------- main-menu --------- */
.main-menu-wrapper {
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  background: #ffffff;
  transition: opacity 0.5s;
  z-index: 1000;
}

.main-menu-wrapper__close {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 3.125rem;
  top: 3.125rem;
  color: #333333;
  background: #f5f5f7;
  padding: 0.75rem;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.5s;
}

.main-menu-wrapper__close:hover {
  background: #dfdfe1;
}

.main-menu-open {
  overflow: hidden;
}

.main-menu-open > .main-menu-wrapper {
  opacity: 1;
}

.main-menu__header {
  color: #333333;
}

.main-menu__list {
  margin-top: 1.5rem;
  list-style-type: none;
  padding-left: 0;
}

.main-menu__list > li {
  margin-bottom: 0.75rem;
}

.main-menu__list > li > a {
  color: #333333;
  transition: color 0.4s;
}

.main-menu__list > li > a:hover {
  color: #0050b2;
}


/* --------- news --------- */
.news-section {
  padding-top: 3.0625rem;
  background: #ffffff;
}

.news-section__main-item-col {
  margin-bottom: 1rem;
}

.news-section__main-item {
  display: block;
  position: relative;
  padding: 0;
  overflow: hidden;
  border-radius: 2px;
  min-height: 100%
}

.news-section__main-item-mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  z-index: 20;
}

.news-section__main-item-info {
  position: absolute;
  padding: 0 40px;
  padding-bottom: 40px;
  width: 100%;
  bottom: 0;
  color: #ffffff;
  z-index: 22;
}

.news-upper-sections {
  display: flex;
  flex-direction: column;
}

.main-item-info__section {

}

.main-item-info__title {
  font-style: normal;
  font-weight: normal;
  font-size: 1.875rem;
  line-height: 2.375rem;
}

.right-block {
  display: flex;
  flex-direction: column;
}

.right-block__item {
  flex: 1;
  flex-basis: 196px;
  padding: 2rem;
  /*background: #808080;*/
  border-radius: 4px;
  margin-bottom: 1rem;
}

.letter-section {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  background: #0061d9;
}

.letter-section__title {
  color: #ffffff;
  position: relative;
  z-index: 5;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.letter-section__button {
  color: rgba(255, 255, 255, 0.798);
  border-color: rgba(255, 255, 255, 0.24);
  margin-top: 1rem;
  position: relative;
  z-index: 5;
}

.letter-section__button:hover {
  border-color: rgba(255, 255, 255, 0.50);
}

.letter-section__icon-img {
  position: absolute;
  right: 0;
  z-index: 1;
}

.letter-section__mask {
  position: absolute;
  z-index: 4;
  background: linear-gradient(to right, rgba(0, 97, 217, 1) 0%, rgba(0, 97, 217, 1) 70%, rgba(0, 97, 217, 0.5) 72%, rgba(64, 150, 238, 0) 85%);
  top: 0;
  left: 20px;
  right: 0;
  bottom: 0;
}

.insta-section {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #f5f5f7;
}

.insta-section__title {
  color: #000000;
}

.insta-section__link {
  display: flex;
  align-items: flex-end;
}

.insta-section__link-text {
  color: #76767a;
  margin-left: 8px;
}

.insta-section__link-img {
  margin-left: auto;
  padding-left: 0.625rem;
}

.north-section {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #333333;
  background: #f5f5f7 url("../images/north-back.png") center center;
}

.north-section__svg {
  color: #ffffff;
}

.north-section__svg:hover {
  color: #ffffff;
}

.victory-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  color: #333333;
  background-size: cover;
}

.victory-section img {
  width: 100%;
}

.news-section__border {
  margin-top: 1.9375rem;
  border-bottom: 1px solid #d9d9de;
}

.news-section__header-all {
  margin-top: -0.25rem;
}

.news-feed-list {
  padding-top: 2.5rem;
}

.news-feed-list__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 7.5rem;
  margin-top: 2rem;
}

.news-feed-list__item:hover p {
  color: #0061d9;
}

.news-feed-list__text {
  color: #333333;
  transition: color 0.4s;
}

.news-feed-list__item-date {
  color: #76767a;
  padding-top: 10px;
  margin-top: auto;
}

.news-section-mobile {
  background: #ffffff;
  overflow-x: hidden;
}

.news-section-mobile__header {
  background: #ffffff;
  padding-bottom: 1.5rem !important;
}

.news-section-mobile__section-title {
  flex-basis: 100%;
}

.news-section-mobile__section-all {
  margin-top: 0.25rem;
}

.news-section-mobile__section-all--down {
  display: none;
  margin-top: 1rem;
}

.news-section-mobile__img-block {
  position: relative;
}

.news-section-mobile__img {
  position: relative;
  width: 100%;
  z-index: 1;
}

.news-section-mobile__gradient {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 56%, rgba(0, 0, 0, 1) 100%);
}

.news-section-mobile__block {
  display: block;
  color: #ffffff;
  background: #000000;
}

.news-section-mobile__section {
  margin-top: 1.25rem;
}

.news-section-mobile__title-link {
  color: #ffffff;
}

.news-section-mobile__title {
  margin-top: 0.75rem;
  font-weight: normal;
  color: #ffffff;
}

.news-section-mobile__date {
  margin-top: 0.75rem;
  padding-bottom: 2rem;
}

/* --------- links --------- */
.links-section {
  background: #ffffff;
}

.links__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 1.5rem;
}

.links__item-border {
  margin-top: 1.4375rem;
  border-bottom: 1px solid #d9d9de;
}

.links__item-border--no-border {
  border-bottom-color: transparent;
}

.links__item-text {
  color: #333333;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 0.75rem;
}

.links__item:hover .links__item-text {
  color: #0050b2;
}

.links__item-list {
  margin: 0;
  padding-left: 0.8125rem;
  list-style-type: none;
}

.links__item-list li {
  position: relative;
  color: #76767a;
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.links__item-list li::before {
  content: '';
  position: absolute;
  width: 0.25rem;
  height: 0.25rem;
  background: #76767a;
  left: -0.8125rem;
  top: 0.5rem;
  border-radius: 50%;
}

.links__item-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #0061d9;
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 1.25rem;
  margin-top: auto;
}

.links__item-svg {
  color: #979797;
  transition: 0.5s color;
}

.links__item:hover .links__item-svg {
  color: #0061d9;
}

.section-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 16px;
}

.section-footer__title {
  margin: 0.625rem;
  color: #000000;
  font-weight: bold;
  font-size: 1.575em;
}

.links__block--all {
  height: auto;
  opacity: 1;
  overflow: hidden;
  transition: height 0.3s ease-out, opacity 0.3s ease-out;
}

.section-footer__all {
  display: flex;
  align-items: center;
  color: #0061d9;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  transition: color 0.3s;
}

.section-footer__all:hover {
  color: #0050b2 !important;
}

.section-footer__all svg {
  margin-left: 0.3125rem;
}

.links-button-show,
.links-button-hide {
  display: none;
}

.links-button[data-state="true"] .links-button-show {
  display: flex;
}

.links-button[data-state="false"] .links-button-hide {
  display: flex;
}


/* --------- activity --------- */
.activity-section {
  /*background-image: url('../images/background.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;*/
  position: relative;
  overflow-x: hidden;
}

.activity-section--hover .section-header__title {
  color: #ffffff;
}

.activity-section--hover .section-header__all {
  color: #ffffff;
}

.activity-section .sub-wrapper {
  position: relative;
  z-index: 50;
}

/*
Don't need it. Temporarily
.activity-section:hover .activity-section-overlay {
  background-color: rgba(0, 0, 0, 0.19);
}*/

/*.activity-section .section-header .section-header__title {
  transition: none;
  color: #ffffff;
}*/

.activity-section-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  transition: background-color 0.5s;
  background-color: rgba(0, 0, 0, 0);
}

/* --------- scroller --------- */
.scroller-grand-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  position: relative;
  margin-left: -1rem;
  margin-right: -1rem;
}

.activity-section--hover .section-header__title {

}

.scroller-wrapper {
  width: 100%;
}

.scroller-wrapper__nav {
  position: absolute;
  width: 2.9375rem;
  height: 2.9375rem;
  background: #ffffff;
  align-self: center;
  border-radius: 50%;
  box-shadow: 0px 4px 8px rgba(51, 51, 51, 0.16);
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: background 0.3s ease-out;
  user-select: none;
}

.scroller-wrapper__nav:hover {
  background: #0061d9;
  color: #ffffff;
}

.scroller-wrapper__left-arrow {
  left: -0.5rem;
}

.scroller-wrapper__left-arrow svg {
  transform: rotate(180deg);
}

.scroller-wrapper__right-arrow {
  right: -0.5rem;
}

.scroller {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(100, 33.3333%);
  grid-auto-flow: row;
  position: relative;
  left: 0%;
  transition: left 0.5s ease-out;
}

.scroller__item {
  display: flex;
  flex-direction: column;
  padding: 2.5625rem 2.5rem;
  padding-bottom: 2.4375rem;
  min-height: 240px;
  margin: 0 1rem;
  background: #ffffff;
  border: 0px solid #ff5500;
  border-radius: 4px;
  transition: opacity 0.5s;
}

.scroller__item-img {
  display: flex;
  justify-content: center;
  margin-bottom: 1.4375rem;
}

.scroller__item-img img {
  max-width: 100%;
}

.scroller__item-header h4 {
  color: #000000;
  transition: color 0.4s;
}

.scroller__item:hover .scroller__item-header h4 {
  color: #0050b2;
}

.scroller__item-text {
  margin-top: auto;
  padding-top: 1rem;
  color: #76767a;
}

.activity-section__divider-horiz {
  border-color: #ffffff;
}

.scroller__header {
  color: #000000;
  transition: color 0.4s;
  margin-bottom: 2.5rem;
}

.activity-section--hover .scroller__header {
  color: #ffffff;
}

.scroller-list__item {
  display: flex;
  margin-bottom: 2rem;
}

.scroller-list__item:hover .scroller-list__text {
  color: #0050b2;
  border-color: #0050b2;
}

.scroller-list__item:hover .scroller-list__item-link {
  color: #333333;
}

.scroller-list__item-icon {
  display: flex;
  margin-top: -0.3125rem;
  padding-right: 1.5625rem;
  justify-content: center;
  align-items: center;
}

.scroller-list__item-svg-icon {
  width: 36px;
  height: 36px;
}

.scroller-list__item-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.scroller-list__text {
  margin-bottom: 0.4375rem;
  font-style: normal;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #333333;
  border-bottom: 1px solid transparent;
  transition: border-color 0.4s, color 0.4s;
}

.activity-section--hover .scroller-list__text {
  color: #ffffff;
}

.scroller-list__item-link {
  color: #76767a;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  transition: color 0.4s;
}

.activity-section--hover .scroller-list__item-link {
  color: rgba(225, 225, 225, 0.64);
}

.activity-section__projects {
  /*padding-top: 3.0625rem;*/
}


/* --------- services --------- */
.services-section {
  background: #f5f5f7;
}

.services-section__col {
  display: flex;
  flex-wrap: wrap;
}

.services-section__center {
  margin-top: -4px;
}

.services-section__left-row {
  display: flex;
}

.services-item-top {
  flex: 1;
  display: inline-flex;
  margin-bottom: 14px;
  padding-bottom: 10px;
  align-items: center;
  cursor: pointer;
  color: #333333;
  transition: color 0.4s;
}

.services-item-top:hover {
  padding-bottom: 9px;
  color: #0050b2;
  border-bottom: 1px solid transparent;
}

.services-item-top__icon {
  position: relative;
  display: flex;
  align-items: center;
  top: 0.3125rem;
}

.services-item-top__icon-svg {
  width: 44px;
  height: 48px;
}

.services-item-top__info {
  margin-left: 1rem;
  padding: 0;
}

.services-item-top__text {
  font-style: normal;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-top: -1px;
}

.services-item-top__link {
  display: inline-block;
  margin-top: 0.3125rem;
  color: #76767a;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
}

.services-item {
  flex: 1;
  display: inline-flex;
  align-items: center;
  min-height: 6rem;
  padding: 0.3125rem 0;
  cursor: pointer;
  border-bottom: 1px solid #D9D9DE;
}

.services-item__icon-svg {
  width: 36px;
  height: 40px;
}

.services-item__text {
  color: #333333;
}

.services-item:hover .services-item__text {
  color: #1873e2;
}

.services-item:hover svg:nth-child(1) {
  opacity: 1;
}

.services-item--no-border {
  border-bottom-color: transparent;
}

.services-item--mfc {
  width: 100%;
  margin-top: 2.4375rem;
}

.services-item__icon {
  position: relative;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 3.5rem;
  display: inline-flex;
  align-items: center;
}

.services-item__icon svg {
  position: absolute;
}

.services-item__icon svg:nth-child(1) {
  z-index: 5;
  opacity: 0;
  transition: opacity 0.4s;
}

.services-item__icon svg:nth-child(2) {
  z-index: 0;
}

.services-item--mfc svg {
  opacity: 1 !important;
}

.services-item__info {
  margin-left: 0.25rem;
  display: inline-flex;
  flex-direction: column;
}

.services-item__text {
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.75rem;
  transition: color 0.4s;
}

.services-item__link {
  display: inline-block;
  margin-top: 0.3125rem;
  color: #76767a;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
}

.services-section__buttons {
  display: flex;
  flex-wrap: wrap;
  padding-left: 60px;
  margin-top: 11px;
}

.services-section__button-map {
  margin-left: 0.25rem;
}

.services-right-col__title {
  margin-bottom: 2rem;
}

.services-right-col__block {
  padding: 2rem;
  background: #ffffff;
  border-radius: 4px;
  transition: box-shadow 0.6s;
}

.services-right-col__block:hover {
  box-shadow: 0 16px 16px rgba(51, 51, 51, 0.08);
}

.services-mfc__text {
  color: #87878b;
}

.services-mfc__link {
}

.services-mfc__link-logo {
  display: flex;
  justify-content: flex-end;
  margin-top: -10px;
}

.services-mfc__link-button {
  display: flex;
  justify-content: center;
}

.services-right-col__anti-corruption {
  padding-top: 1.375rem;
  padding-bottom: 1.5rem;
}

.anti-corruption__button {
  display: flex;
  align-items: center;
}

.anti-corruption__button-text {
  margin-left: 1rem;
  color: #333333;
  transition: color 0.4s;
}

.anti-corruption__button:hover .anti-corruption__button-text {
  color: #0050b2;
}

.services-section__mfc-row {
  margin-top: -0.6875rem;
}

.services-item__icon-mfc-svg {
  width: 2.25rem;
  height: 2.25rem;
}


.mfc-new {
  background: #ffffff;
  padding: 24px 0;
  border-radius: 4px;
  transition: box-shadow 0.6s;
}

.mfc-new:hover {
  box-shadow: 0 16px 16px rgba(51, 51, 51, 0.08);
}

.mfc-new__left {
  display: flex;
  align-items: center;
}

.mfc-new__left-img {
  margin-left: 64px;
}

.mfc-new__left-border {
  height: 100%;
  margin-left: 70px;
  border-right: 1px solid #e5e5eb;
}

.mfc-new__right {

}

.mfc-new__right-buttons {

}

.mfc-new__right-button-sign-up {
  border-radius: 2px;
  border-color: rgba(0, 80, 178, 0.28);
}

.mfc-new__right-button-map {
  margin-left: -10px;
  transition: color 0.5s;
}

.mfc-new__right-button-map:hover {
  color: #0050b2;
}

.feedback-row {
  justify-content: space-around;
  align-items: center;
}

.feedback-col__block {
  padding: 2rem;
  background: #ffffff url("/local/templates/pravitelstvo-new/images/feedback.png") no-repeat;
  background-size: 160px 152px;
  background-position: top 60% right 40px;
  border-radius: 4px;
  transition: box-shadow 0.6s;
  margin: 1rem;
  width: 352px;
  flex-shrink: 1;
}

.feedback-col__block--widget {
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  width: max-content;
}

.feedback-col__block:hover {
  box-shadow: 0 16px 16px rgba(51, 51, 51, 0.08);
}

.feedback-col__text {
  color: #87878b;
}

.feedback-col__link {
}

.feedback-col__link-logo {
  display: flex;
  justify-content: flex-end;
  margin-top: -10px;
}

.feedback-col__link-button {
  display: flex;
  justify-content: center;
}

.feedback-col__list {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
}

.feedback-col__list li {
  margin: 0;
  margin-bottom: 1rem;
}

.feedback-col__list li:last-child {
  margin: 0;
}

.feedback-col__list-link {
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #333333;
  transition: color 0.4s;
}

.feedback-col__list-link:hover {
  color: #0050b2;
}

.feedback-col__letter-block {
  display: flex;
  visibility: visible;
  justify-content: flex-end;
  margin: 0.9375rem 0;
  margin-bottom: 0.75rem;
}

.feedback-col__letter-img {
  width: 6rem;
}

.feedback-col__letter-svg {
  position: relative;
  right: -2.0625rem;
}

.feedback-col__button-block {
  display: flex;
  justify-content: center;
  margin-top: 188px;
}

.feedback-col__button {
  flex: 1;
  /*display: inline-block;*/
  padding-left: 1.5625rem;
  padding-right: 1.5625rem;
}




  /* --------- footer --------- */
.footer-section {
  background: #f5f5f7;
}

.footer-section__top-side {
  padding-bottom: 2.9375rem;
  border-bottom: 1px solid #d9d9de;
}

.footer-section__top-side-col {
  margin-top: 4rem;
}

.footer-section__top-side-col-1 {
  display: flex;
  flex-direction: column;
}

.footer-section__top-side-col-1 .footer-section__top-row {
  align-items: center;
}

.footer-section__top-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.footer-top__age-limit--mob {
  display: none;
  margin-right: 13px;
}

.footer-top__group {
  display: flex;
  align-items: center;
}

.footer-top__logo {
  flex-basis: 3.75rem;
}

.footer-top__logo-img {
  width: 4.4375rem;
  margin-left: 0.125rem;
  margin-top: -0.3125rem;
}

.footer-top__name {
  font-style: normal;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #333333;
  padding-left: 0.4375rem;
}

.footer-top__address {
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 2rem;
  padding-left: 0;
}

.footer-top__phone {
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-bottom: 0.375rem;
  padding-top: 1rem;
  padding-left: 0;
}

.footer-top__mail {
  color: #0061d9;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  display: inline-block;
  padding-top: 0.125rem;
  padding-left: 0;
}

.footer-top__header {
  font-style: normal;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #333333;
}

.footer-top__list {
  list-style-type: none;
  padding: 0;
}

.footer-top__link {
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  margin: 1rem 0;
  color: #333333;
}

.footer-top__link--selected {
  font-weight: bold !important;
}

.footer-top__link a {
  color: #333333;
  transition: color 0.5s;
}

.footer-top__link a:hover {
  color: #0061D9;
}

.footer-bottom__col {
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #76767a;
}

.footer-bottom__metrika {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.footer-bottom__link {
  color: #333333;
  transition: color 0.5s;
}

.footer-bottom__link:hover {
  color: #0061D9;
}

.footer-bottom__info-link {
  display: inline-flex;
  align-items: center;
  padding-top: 2.55rem;
}

.footer-bottom__info-link i {
  margin-right: 5px;
  font-size: 1.9rem;
  color: #76767a;
}

.footer-bottom__info-link:hover i {
  color: #0061d9;
  transition: color 0.4s;
}

.footer-bottom__design {
  color: #333333;
}


/* portals */
.portal-groups__item {
  display: block;
  padding: 15px 10px;
  color: #333333;
}

.portal-groups__item--active {
  background: #0061d9;
  color: #ffffff;
  border-radius: 4px;
}

.portal-list {
  flex: 2 420px;
  padding: 10px;
  padding-top: 0;
}

.portal-list a {
  color: #333333;
  transition: color 0.3s;
}

.portal-list a:hover {
  color: #0061d9 !important;
}

.portal-list__item {
  padding: 10px 0;
}


/* floating window */
.popup-page {
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  background: #ffffff;
  transition: opacity 0.5s;
  z-index: 1000;
}

.popup-page__close {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 3.125rem;
  top: 3.125rem;
  color: #333333;
  background: #f5f5f7;
  padding: 0.75rem;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.5s;
}

.popup-page__close:hover {
  background: #dfdfe1;
}

.popup-page--opened {
  opacity: 1;
}


.scroll-top {
  position: fixed;
  right: 48px;
  bottom: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  color: #333333;
  background: #FFFFFF;
  box-shadow: 0 4px 8px rgba(51, 51, 51, 0.16);
  z-index: 1;
  transition: bottom ease-out 0.5s !important;
}

.scroll-top:hover {
  color: #0061d9;
}

.scroll-top--hidden {
  bottom: -100px !important;
}


.link-to-old-site {
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center;
}


.page-not-found {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}

@media screen and (max-width: 390px) {
  .feedback-col__block--widget {
    max-width: 330px;
    overflow: hidden;
  }
  .feedback-col__block--widget > * {
    max-width: 100%;
  }
}
